Subject: redox potentials

From: Paul F Heelis <[email-masked]>
Date: Fri, 23 Sep 94 15:21:01 GMT

Re: Entropy calaculations with PM3

As a newcomer to semi-empirical MO calcs, can anyone help with 2 basic

 questions.
1. I believe that MOPAC/PM3 can calculate entropies as well as enthalpies.
I need to know how to do it and are the results meaningful. I know that 
the enthalpy calcs are pretty good, but I have no idea about entropy. Is it
a waste of time to try and calculate free energy changes from delta H and 
delta S?

2. How can I simulate hydration of the structures?

I am using Chem-x on a MAC Quadra, which has MOPAC 6.43.

I would really appreciate any help you can give to a novice.

Paul Heelis
North East Wales Institute
UK

[email-masked]